NEWS

【予告】対応端末の必須環境変更に関するお知らせ

「共闘ことばRPG コトダマン」をご利用いただき、誠にありがとうございます。

 

2024年3月に実施予定のアップデートにて、「共闘ことばRPG コトダマン」をご利用いただく端末の必須環境を変更いたします。

これにともない、「よくあるご質問」内「動作確認済み端末について知りたい」の掲載内容につきましても、更新を予定しております。

 

▼変更日時

決定次第ご案内いたします。

 

▼変更内容

以下表内の赤文字箇所が変更点となります。

 

変更後の必須環境
必須環境はそれぞれ以下の通りです。
必須環境を満たしていない場合、インストール可否に関わらずサポート対象外となります。
なお、必須環境を満たす端末であっても、端末の性能や仕様、端末固有のアプリ利用状況などによって正常に動作しない場合があります。

■Android版必須環境
  • Android 7.0以降
    ※Android 5.0未満の端末ではインストールできません
  • RAMメモリ3GB以上
  • 2016年以降に発売した端末

■iOS版必須環境
  • iOS 13.0 以降/iPhone、iPad
    ※iOS 13.0未満の端末ではインストールできません。

 

2023年2月現在の必須環境
必須環境はそれぞれ以下の通りです。
なお、必須環境を満たす端末であっても、端末の性能や仕様、端末固有のアプリ利用状況などによって正常に動作しない場合があります。

■Android版必須環境
  • Android 5.0以降
    ※Android 5.0未満の端末ではインストールできません
  • RAMメモリ2GB以上
  • 2016年以降に発売した端末

■iOS版必須環境
  • iOS 13.0 以降/iPhone、iPad および iPod touch 対応
    ※必須環境未満の端末ではインストールできません。

 

その他ご案内

 

  • ご利用中の端末におけるOSの確認やアップデート、その他ご不明点につきましては、各通信事業者もしくは各端末発売元へご確認ください。
  • OSのアップデートにつきましては、お客様ご自身の判断でおこなってくださいますようお願いいたします。
  • 今後も必要に応じ、必須環境を変更する場合がございます。
  • 予期せぬ事情により、本内容が変更・終了される場合がございます。あらかじめご了承ください。